## node-abbrev 1.0.3

=== debian/changelog ===
node-abbrev (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #664235)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:42:21 +0100
