=== debian/control ===
Source: node-abbrev
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/abbrev-js
Vcs-Git: git://git.debian.org/collab-maint/node-abbrev.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-abbrev.git;a=summary

Package: node-abbrev
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Like ruby abbrev module, but for Node.js
 This is handy for command-line scripts, or other cases where
 one wants to be able to accept shorthands.
