=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*v(.*)/http\:\/\/registry\.npmjs\.org\/abbrev\/-\/abbrev\-$1\.tgz/,\
filenamemangle=s/.*v(.*)$/abbrev-$1\.tar\.gz/ \
https://github.com/isaacs/abbrev-js/tags .*/tarball/v([\d.-]+)
