## node-abbrev 1.0.4

=== debian/changelog ===
node-abbrev (1.0.4-2) unstable; urgency=low

  * copyright: add Source and Upstream-Contact fields
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields 

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 00:32:32 +0200

node-abbrev (1.0.4-1) experimental; urgency=low

  * Upstream update.
  * debian/copyright: Upstream-Name is abbrev, not abbrev-js.
  * Use github url in watch file.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 09:11:11 +0100
