## node-abbrev 1.0.5

=== debian/changelog ===
node-abbrev (1.0.5-2) unstable; urgency=medium

  * Actually describe something in the description (Closes: #757322).

 -- Jérémy Lal <kapouer@melix.org>  Thu, 07 Aug 2014 10:10:16 +0200

node-abbrev (1.0.5-1) unstable; urgency=medium

  * Standards-Version: 3.9.5
  * Build-Depends nodejs
  * move to pkg-javascript
  * Imported Upstream version 1.0.5

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jul 2014 08:53:44 +0200
