## node-abbrev 1.0.9

=== debian/changelog ===
node-abbrev (1.0.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh debian/control:
    + Update Build-Depends on debhelper from (>= 8.0.0) to (>= 9)
    + Remove Build-Depends on dh-buildinfo which is not actually used
    + Bump Standards-Version to 3.9.8
    + Use HTTPS URLs for Vcs-fields
    + Change "javascript" to "JavaScript" in description

 -- Anthony Fok <foka@debian.org>  Tue, 16 Aug 2016 22:07:47 -0600
