=== debian/control ===
Source: node-abbrev
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/isaacs/abbrev-js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-abbrev.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-abbrev.git

Package: node-abbrev
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Get unique abbreviations for a set of strings - Node.js module
 Given a set of strings, this module computes a list of distinct abbreviations.
 This is handy for command-line scripts, or other cases where
 one wants to be able to accept shorthands.
 .
 Node.js is an event-based server-side JavaScript engine.
