## node-abbrev 1.1.1

=== debian/changelog ===
node-abbrev (1.1.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 15:40:26 +0100

node-abbrev (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    + Switch VCS-Uri to salsa
    + Switch to dh compat level 11
    + Priority is optional
    + Compliant with Policy 4.1.4
    + add node-tap and node-util for running testsuite
    + Switch section to javascript
  * debian/copyright:
    + Switch to https-Url
    + Update copyright years
  * debian/install:
    + Install to /usr/lib/nodejs/abbrev/ instead directly to /usr/lib/nodejs
    + Also install package.json
  * debian/rules:
    + Run testsuite during build
  * debian/tests:
    + Add autopkgtest to run basic "require" test and run testsuite

 -- Andreas Moog <andreas.moog@warperbbs.de>  Thu, 31 May 2018 19:49:25 +0200
