=== debian/control ===
Source: node-abbrev
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12)
 , node-tap <!nocheck>
 , node-util <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Homepage: https://github.com/isaacs/abbrev-js
Vcs-Git: https://salsa.debian.org/js-team/node-abbrev.git
Vcs-Browser: https://salsa.debian.org/js-team/node-abbrev
Rules-Requires-Root: no

Package: node-abbrev
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Get unique abbreviations for a set of strings - Node.js module
 Given a set of strings, this module computes a list of distinct abbreviations.
 This is handy for command-line scripts, or other cases where
 one wants to be able to accept shorthands.
 .
 Node.js is an event-based server-side JavaScript engine.
