=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-abbrev-$1.tar.gz/ \
https://github.com/isaacs/abbrev-js/tags .*/archive/v?([\d\.]+).tar.gz
