## node-abbrev 1.1.1%2B~1.1.2

=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-abbrev-$1/ \
https://github.com/isaacs/abbrev-js/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-abbrev,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-abbrev-$1/" \
 https://registry.npmjs.org/@types/abbrev https://registry.npmjs.org/@types/abbrev/-/abbrev-([\d\.]+)@ARCHIVE_EXT@ group
