## node-abbrev 1.1.1+~1.1.2

=== debian/changelog ===
node-abbrev (1.1.1+~1.1.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 15:14:23 +0100

node-abbrev (1.1.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-abbrev: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Mon, 16 Aug 2021 16:23:23 +0200
