=== debian/control ===
Source: node-abbrev
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap
 , node-util
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-abbrev
Vcs-Git: https://salsa.debian.org/js-team/node-abbrev.git
Homepage: https://github.com/isaacs/abbrev-js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-abbrev
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Get unique abbreviations for a set of strings - Node.js module
 Given a set of strings, this module computes a list of distinct abbreviations.
 This is handy for command-line scripts, or other cases where
 one wants to be able to accept shorthands.
 .
 Node.js is an event-based server-side JavaScript engine.
